package com.seeyon.apps.esign.utils;

import java.util.Map;

public class EnHancedMap {

    private Map<String,Object> map;

    public EnHancedMap of(String key, Object value) {
        map.put(key, value);
        return this;
    }

    public Map<String,Object> getMap() {
        return map;
    }
}
